RK-A - Task #1863

Finalize scheme for removing "etc" header variant
11/09/2021 09:21 AM - Nandini Bansal

Status: Resolved Start date: 11/10/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In the "Numpy User Guide" book, "etc" is a header variant that is generating high confidence KPs. We need to come up with a

scheme to discard it.

History

#1 - 11/11/2021 09:13 AM - Rohit Choudhary

- Status changed from New to In Progress

#2 - 11/11/2021 09:20 AM - Nandini Bansal
- Start date changed from 11/09/2021 to 11/10/2021

#3 - 11/15/2021 02:45 PM - Rohit Choudhary

- Status changed from In Progress to Resolved
